@charset "utf-8";

body {
  overflow-x: hidden;
}
#event-contents-wrapper {
  overflow: visible;
  width: 100%;
}
h2, h3, h4, h5, h6, p, li, ol, td, th, dd, dt, a, span {
  color: #000;
  line-height: inherit;
}
#StyleT-list-wrapper {
  width: 1000px;
  margin: 0 auto;
}

#feature-MindMoment .btn_item_lp_ {
  right: 10px;
  z-index: 10000;
}
#feature-MindMoment h1 {
  position: static;
  width: 1000px;
  margin: 0 auto;
}
#feature-MindMoment h1 img {
  width: 100%;
}
#feature-MindMoment .intro {
  width: 940px;
  text-align: center;
  padding: 80px 0 55px;
  margin: 0 auto;
}
#feature-MindMoment .intro .message {
  line-height: 2;
  margin: 0 0 60px;
}
#feature-MindMoment .intro .release {
  color: #6A5D4E;
  font-size: 22px;
  font-weight: bold;
  margin: 0 0 12px;
}
#feature-MindMoment .intro .date {
  font-size: 16px !important;
  text-align: left;
  font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
  margin: 60px 0 0;
}
#feature-MindMoment .item-sec {
  margin: 0 0 70px;
}
#feature-MindMoment .item-sec#sec02 {
  padding: 65px 0 70px;
  background: rgba(235, 228, 218, .5);
}
#feature-MindMoment .item-sec .inner {
  width: 960px;
  margin: 0 auto;
}
#feature-MindMoment .item-sec h2 {
  text-align: center;
  margin: 0 0 50px;
}
#feature-MindMoment .item-sec h3 {
  margin: 0 0 30px;
  font-size: 26px;
  line-height: 1.38;
  text-align: center;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
#feature-MindMoment .item-sec .text {
  font-size: 20px;
  line-height: 1.5;
  text-align: center;
  margin: 0 0 60px;
}
#feature-MindMoment .item-sec#sec01 .text {
  color: #CD9A59;
}
#feature-MindMoment .item-sec#sec02 .text {
  color: #906B9D;
}
#feature-MindMoment .item-sec#sec03 .text {
  color: #C56671;
}
#feature-MindMoment .item-sec .items {
  display: flex;
  gap: 80px;
}
#feature-MindMoment .item-sec .item {
  width: 440px;
}
#feature-MindMoment .item-sec .img {
  margin: 0 0 30px;
}
#feature-MindMoment .item-sec .img img {
  width: 100%;
}
#feature-MindMoment .item-sec .comment {
  line-height: 1.5;
  margin: 0 0 25px;
}
#feature-MindMoment .item-sec .item ul {
  padding: 0;
  margin: 0;
  font-size: 14px;
  line-height: 1.7;
}
#feature-MindMoment .item-sec .item a {
  text-decoration: underline;
}
#feature-MindMoment .item-sec .item a:hover {
  text-decoration: none;
}
#feature-MindMoment .item-sec .item .note {
  font-size: 13px;
  margin: 26px 0 0;
}
#feature-MindMoment .pickup {
  margin: 120px 0 0;
  padding: 48px 0 80px;
  background: rgba(235, 228, 218, .5);
}
#feature-MindMoment .pickup .inner {
  width: 660px;
  margin: 0 auto;
}
#feature-MindMoment .pickup h2 {
  text-align: center;
  margin: 0 0 15px;
}
#feature-MindMoment .pickup h3 {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  letter-spacing: .5px;
  margin: 0 0 40px;
}
#feature-MindMoment .pickup ul {
  display: flex;
  gap: 20px;
}
#feature-MindMoment .pickup li {
  width: 320px;
}
#feature-MindMoment .pickup li img {
  width: 100%;
}
#feature-MindMoment .btn-top {
  display: block;
  width: 780px;
  color: #FFF;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  border-radius: 40px;
  background: #6A5C4E url(arrow.png) no-repeat right 30px center;
  margin: 60px auto 100px;
  padding: 19px 0;
}
#feature-MindMoment .btn-top:hover {
  opacity: .8;
}
#feature-MindMoment .text-tax {
  text-align: center;
  margin: 0 0 120px;
}